/*     345755 : 탭 버튼 이미지      */
.tab_info__345755__ {display:table;width:100%}
.tab_info__345755__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345755__ {max-width:100%}
.img__345755__ * {box-sizing:border-box}
.img__345755__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345755__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345755__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345755__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__345755__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__345755__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345755__ > a {height:60px;}
	.img__345755__.on > a:before {height:4px;}
	.img__345755__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345765 : 탭 버튼 이미지      */
.tab_info__345765__ {display:table;width:100%}
.tab_info__345765__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345765__ {max-width:100%}
.img__345765__ * {box-sizing:border-box}
.img__345765__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345765__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345765__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345765__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__345765__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__345765__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345765__ > a {height:60px;}
	.img__345765__.on > a:before {height:4px;}
	.img__345765__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345775 : 탭 버튼 이미지      */
.tab_info__345775__ {display:table;width:100%}
.tab_info__345775__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345775__ {max-width:100%}
.img__345775__ * {box-sizing:border-box}
.img__345775__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345775__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345775__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345775__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__345775__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__345775__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345775__ > a {height:60px;}
	.img__345775__.on > a:before {height:4px;}
	.img__345775__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345785 : 탭 버튼 이미지      */
.tab_info__345785__ {display:table;width:100%}
.tab_info__345785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345785__ {max-width:100%}
.img__345785__ * {box-sizing:border-box}
.img__345785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__345785__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__345785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345785__ > a {height:60px;}
	.img__345785__.on > a:before {height:4px;}
	.img__345785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345795 : 탭 버튼 이미지      */
.tab_info__345795__ {display:table;width:100%}
.tab_info__345795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345795__ {max-width:100%}
.img__345795__ * {box-sizing:border-box}
.img__345795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__345795__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__345795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345795__ > a {height:60px;}
	.img__345795__.on > a:before {height:4px;}
	.img__345795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     348995 : 탭 버튼 이미지      */
.tab_info__348995__ {display:table;width:100%}
.tab_info__348995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__348995__ {max-width:100%}
.img__348995__ * {box-sizing:border-box}
.img__348995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__348995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__348995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__348995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__348995__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__348995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__348995__ > a {height:60px;}
	.img__348995__.on > a:before {height:4px;}
	.img__348995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345805 : 탭 컨텐츠 블록 설정      */
.block_option__345805__ {display:table;width:100%}
.block_option__345805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     345815 : 이미지      */
.img__345815__ {max-width:100%}
.img__345815__ * {box-sizing:border-box}
.img__345815__ a {display:block;vertical-align:top}
.img__345815__ img {width:1920px;vertical-align:top}

/*     345865 : 탭 컨텐츠 블록 설정      */
.block_option__345865__ {display:table;width:100%}
.block_option__345865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     345875 : 이미지      */
.img__345875__ {max-width:100%}
.img__345875__ * {box-sizing:border-box}
.img__345875__ a {display:block;vertical-align:top}
.img__345875__ img {width:1920px;vertical-align:top}

/*     345905 : 탭 컨텐츠 블록 설정      */
.block_option__345905__ {display:table;width:100%}
.block_option__345905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     345915 : 이미지      */
.img__345915__ {max-width:100%}
.img__345915__ * {box-sizing:border-box}
.img__345915__ a {display:block;vertical-align:top}
.img__345915__ img {width:1920px;vertical-align:top}

/*     345985 : 탭 컨텐츠 블록 설정      */
.block_option__345985__ {display:table;width:100%}
.block_option__345985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     345995 : 이미지      */
.img__345995__ {max-width:100%}
.img__345995__ * {box-sizing:border-box}
.img__345995__ a {display:block;vertical-align:top}
.img__345995__ img {width:1920px;vertical-align:top}

/*     349005 : 이미지      */
.img__349005__ {max-width:100%}
.img__349005__ * {box-sizing:border-box}
.img__349005__ a {display:block;vertical-align:top}
.img__349005__ img {width:1920px;vertical-align:top}

/*     349905 : 이미지      */
.img__349905__ {max-width:100%}
.img__349905__ * {box-sizing:border-box}
.img__349905__ a {display:block;vertical-align:top}
.img__349905__ img {width:1920px;vertical-align:top}

/*     346005 : 탭 컨텐츠 블록 설정      */
.block_option__346005__ {display:table;width:100%}
.block_option__346005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     346015 : 이미지      */
.img__346015__ {max-width:100%}
.img__346015__ * {box-sizing:border-box}
.img__346015__ a {display:block;vertical-align:top}
.img__346015__ img {width:1920px;vertical-align:top}

/*     346025 : 이미지      */
.img__346025__ {max-width:100%}
.img__346025__ * {box-sizing:border-box}
.img__346025__ a {display:block;vertical-align:top}
.img__346025__ img {width:1920px;vertical-align:top}

/*     346035 : 이미지      */
.img__346035__ {max-width:100%}
.img__346035__ * {box-sizing:border-box}
.img__346035__ a {display:block;vertical-align:top}
.img__346035__ img {width:1920px;vertical-align:top}

/*     349015 : 탭 컨텐츠 블록 설정      */
.block_option__349015__ {display:table;width:100%}
.block_option__349015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     349065 : 이미지      */
.img__349065__ {max-width:100%}
.img__349065__ * {box-sizing:border-box}
.img__349065__ a {display:block;vertical-align:top}
.img__349065__ img {width:1920px;vertical-align:top}

/*     349075 : 점선      */
.dashed_line__349075__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__349075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__349075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__349075__ {height:20px}
}

/*     349055 : 이미지      */
.img__349055__ {max-width:100%}
.img__349055__ * {box-sizing:border-box}
.img__349055__ a {display:block;vertical-align:top}
.img__349055__ img {width:1920px;vertical-align:top}

/*     349085 : 점선      */
.dashed_line__349085__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__349085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__349085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__349085__ {height:20px}
}

/*     349025 : 이미지      */
.img__349025__ {max-width:100%}
.img__349025__ * {box-sizing:border-box}
.img__349025__ a {display:block;vertical-align:top}
.img__349025__ img {width:1920px;vertical-align:top}

/*     349095 : 점선      */
.dashed_line__349095__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__349095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__349095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__349095__ {height:20px}
}

/*     349035 : 이미지      */
.img__349035__ {max-width:100%}
.img__349035__ * {box-sizing:border-box}
.img__349035__ a {display:block;vertical-align:top}
.img__349035__ img {width:1920px;vertical-align:top}

/*     349105 : 점선      */
.dashed_line__349105__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__349105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__349105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__349105__ {height:20px}
}

/*     349045 : 이미지      */
.img__349045__ {max-width:100%}
.img__349045__ * {box-sizing:border-box}
.img__349045__ a {display:block;vertical-align:top}
.img__349045__ img {width:1920px;vertical-align:top}

